.collapse {
  margin: 0 auto 30px;
}
.collapse a:not(.btns) {
  color: #009d96;
  text-decoration: underline;
}
@media (min-width: 0px) {
  .collapse.w850 {
    width: 760px;
  }
}
@media (min-width: 1100px) {
  .collapse.w850 {
    width: 850px;
  }
}
.collapse.alwaysGray > li:not(.active) > span {
  background: url("/bank/images/esunbank/public/bg_quiccordion.png") repeat-x;
}
.collapse.alwaysGray > li:not(.active) > span.active {
  color: #009e96;
}
.collapse.alwaysGray > li:not(.active) > span.active .icon {
  background-image: url("/bank/images/esunbank/public/arrow_down_green_quiccordion.png");
}
.collapse > li {
  margin-top: -1px;
}
.collapse > li:first-of-type {
  margin-top: 0;
}
.collapse > li > span {
  cursor: pointer;
  line-height: 40px;
  border: 1px solid #e6e6e6;
  display: inline-block;
  width: 100%;
  font-size: 15px;
  color: #666666;
  background: none;
  font-weight: bold;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.collapse > li > span .icon {
  display: inline-block;
  width: 12px;
  height: 12px;
  padding: 0 15px;
  background: url("/bank/images/esunbank/public/arrow_down_gray_quiccordion.png") no-repeat 15px center;
}
.collapse > li .slideArea {
  display: none;
}
.collapse > li.active > span {
  color: #009e96;
  background: url("/bank/images/esunbank/public/bg_quiccordion.png") repeat-x;
}
.collapse > li.active > span .icon {
  background: url("/bank/images/esunbank/public/arrow_up_green_quiccordion.png") no-repeat 15px center;
}
.collapse .slideArea > .content {
  border: 1px solid #e6e6e6;
  border-top: none;
  padding: 30px 40px;
}
.collapse .slideArea > .content .head {
  font-weight: bold;
  margin-bottom: 10px;
}
.detailTabContent .slideArea > .contentFund {
  border: 1px solid #e6e6e6;
  border-top: none;
  padding: 30px 0;
}
.detailTabContent .slideArea > .contentFund .head {
  height: 70px;
  margin: 0 20px 15px;
}
.detailTabContent .slideArea > .contentFund .head img {
  float: left;
  margin-right: 10px;
}
.detailTabContent .slideArea > .contentFund .head p {
  line-height: 70px;
  font-weight: bold;
}
.detailTabContent .slideArea > .contentFund .blueLetter .radioGroup {
  width: 150px;
  padding: 0 3px;
}
.detailTabContent .slideArea > .contentFund .blueLetter .radioArea {
  width: 137px;
}
.collapse .questionArea {
  margin-top: 40px;
}
.collapse .questionArea span {
  line-height: 32px;
}
.collapse .questionArea .btns {
  width: 52px;
  margin-left: 9px;
}

.greenArea {
  background: #e5f5f4;
  border: 1px solid #e6e6e6;
  border-top: none;
  margin-top: -1px;
  padding: 25px 0;
  position: relative;
}
.greenArea.triangle:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6.5px 8px 6.5px;
  border-color: transparent transparent #e5f5f4 transparent;
  position: absolute;
  top: -8px;
  left: 40px;
}

.collapseTable:not(.hide) {
  display: table;
  table-layout: fixed;
}
.collapseTable .tar {
  text-align: right;
  padding-right: 10px;
}
.collapseTable .row, .collapseTable .insideRow, .collapseTable .checkboxRow {
  display: table-row;
}
.collapseTable .cell, .collapseTable .insideCell {
  display: table-cell;
}
.collapseTable .cell.h130, .collapseTable .insideCell.h130 {
  height: 130px;
}
.collapseTable .cell.h45, .collapseTable .insideCell.h45 {
  height: 45px;
}
.collapseTable .cell.h115, .collapseTable .insideCell.h115 {
  height: 115px;
}
.collapseTable textarea, .collapseTable input[type=text] {
  border: 1px solid #bababa;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url("/bank/js/esunbank/PIE.htc");
}
.collapseTable textarea {
  padding: 5px 10px;
  width: 315px;
  height: 90px;
  background: #fff;
}
.collapseTable input[type=text] {
  padding: 0 10px;
  width: 170px;
}
.collapseTable .btns {
  width: 97px;
}
.collapseTable .btns:not(:first-of-type) {
  margin-left: 9px;
}
.collapseTable .btnRadio img {
  padding: 0;
  margin: 0 4px 0 0;
  background: #f2f2f2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  behavior: url("/bank/js/esunbank/PIE.htc");
}
.collapseTable .row:not(.buttonArea) {
  line-height: 32px;
  font-weight: bold;
}
.collapseTable .cell {
  vertical-align: top;
}
.collapseTable .cell:first-of-type {
  width: 105px;
}
.collapseTable .cell:nth-of-type(2) {
  width: 330px;
}
.collapseTable .insideCell:first-of-type {
  width: 110px;
}
.collapseTable .insideCell > * {
  vertical-align: middle;
}
.collapseTable .checkboxRow > * {
  vertical-align: middle;
}
.collapseTable .checkboxRow label {
  margin: 0;
}
.collapseTable .checkboxRow .prettycheckbox > a {
  margin-left: -8px;
}
